/*
Theme Name:   AM Child Feature Gutted
Theme URI:    https://staging.attractionmarketing.com/
Description:  Custom theme built on top the Memberoni theme.
Author:       Andrija Naglic
Author URI:   https://upwork.com/fl/andrija
Template:     memberoni
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  memberoni-child
*/
/*
Fonts used:

Proxima Nova Bold
Proxima Nova Bold Italic
Proxima Nova Regular
Proxima Nova Regular Italic

Proxima Nova Condensed Bold
Proxima Nova Condensed Bold Italic
Proxima Nova Condensed Regular
Proxima Nova Condensed Regular Italic

*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
.allcaps,
.bigbutton,
.button,
a.atcb-link,
a.button,
#nav_main,
#main_menu,
form input[type=submit],
.jumplinks h3,
.lesson_downloads,
.lesson_downloads h2,
#course_lesson_box h1,
.button.addthisevent-drop,
.button.addthisevent-drop span,
.nav-links .nav-next a,
.nav-links .nav-previous a,
.mp_wrapper table th,
.mp_wrapper table thead,
.mepr-login-actions a[href$='action=newpassword'],
.mepr-login-actions a[href$='action=forgot_password'],
.mp_wrapper a[href$='action=newpassword'],
.mp_wrapper a[href$='action=forgot_password'],
#mepr-member-account-wrapper input[type=submit],
#mepr_loginform input[type=submit],
.mepr-signup-form input[type=submit],
.mp_wrapper form input[type=submit],
.gform_wrapper form input[type=submit],
#buddypress .comment-reply-link,
#buddypress .generic-button a,
#buddypress a.button,
#buddypress button,
#buddypress input[type=button],
#buddypress input[type=reset],
#buddypress input[type=submit],
#buddypress ul.button-nav li a,
a.bp-title-button{
    font-family: proxima-nova, sans-serif;
}

.lesson_downloads{
    clear:both;
}

.blue {
  color: #1c2b3e;
}

.orange {
  color: #dd9933;
}

.green {
  color: #3c5f94;
}

.yellow {
  color: #dd9933;
}

h1.page-title {
  color: #1c2b3e;
}

h1.page-title a {
  color: #1c2b3e;
}

h1.page-title a:hover {
  color: #3c5f94;
}

h2.page-title {
  background-color: #3c5f94;
}

a {
  color: #074a6e;
  transition: color 300ms ease;
}

a:hover {
  color: #ff7707;
}

.bigbutton,.button,a.atcb-link,a.button {
  color: #fff;
}

.bigbutton:hover,.button:hover,a.atcb-link:hover,a.button:hover {
  background: #14a859;
}

.bigbutton.inactive,.button.inactive,a.atcb-link.inactive,a.button.inactive {
  background-color: #dd9933;
}

.bigbutton.button-orange:hover,.button.button-orange:hover,a.atcb-link.button-orange:hover,a.button.button-orange:hover {
  background-color: #14a859;
}

#header {
  background-color: #084a6d;
}

#header .user_profile nav.member_menu {
  background: #3c5f94;
}

#header .user_profile nav.member_menu ul li a:hover {
  background-color: #dd9933;
}

#nav_main {
  background-color: #00a94e;
}

#nav_main ul li:hover a {
  color: #dd9933;
}

#nav_main ul ul {
  background: #1c2b3e;
}

#nav_main ul ul li:hover {
  background-color: #dd9933;
}

#nav_main ul#menu-main-menu>li.highlight_alt a {
  color: #3c5f94;
}

ol.commentlist li div.comment-meta a {
  color: #3c5f94;
}

nav#lesson_categories ul li a {
  color: #1c2b3e;
}

nav#lesson_categories ul li a:hover {
  background-color: #dd9933;
}

nav#lesson_categories ul li a.active {
  background-color: #3c5f94;
}

nav#lesson_categories ul li.view_all a {
  background-color: #1c2b3e;
}

nav#lesson_categories ul li.view_all a.active {
  background-color: #3c5f94;
}

nav#lesson_categories ul li.view_all a:hover {
  color: #dd9933;
}

.course-listing .course-thumb .coming-soon-overlay .coming-soon-message {
  background-color: #dd9933;
}

.course-listing .course-content h4 a {
  color: #1c2b3e;
}

.course-listing.training_listing.listing_history .course-thumb span.viewed_time {
  background-color: #dd9933;
}

.course-listing.training_listing.listing_history h6 {
  color: #3c5f94;
}

.course-listing.training_listing.listing_history h6 a {
  color: #3c5f94;
}

#lesson_list li:hover {
  color: #3c5f94;
}

.article.article-listing {
  border-bottom: 1px solid #1c2b3e;
}

.article h1.article_title {
  color: #1c2b3e;
}

.article h1.article_title a {
  color: #1c2b3e;
}

.article h1.article_title a:hover {
  color: #3c5f94;
}

#course_lesson_box ul.course_lesson_list li a {
  color: #1c2b3e;
}

#course_lesson_box ul.course_lesson_list li a:hover {
  background-color: #dd9933;
}

#course_lesson_box ul.course_lesson_list li.active {
  background-color: #dd9933;
}

#course_lesson_box h1 {
  background-color: #1c2b3e;
}

.button.addthisevent-drop {
  background-color: #3c5f94!important;
}

.dashboard_account .user_account .user_details h1 {
  color: #3c5f94;
}

.dashboard_account ul.user_account_links li a {
  background-color: #1c2b3e;
}

.dashboard_account ul.user_account_links li a:hover {
  background-color: #3c5f94;
}

.dashboard .dashboard_sections .section_block h1 a {
  color: #1c2b3e;
}

.dashboard .dashboard_sections .section_block h1 a:hover {
  color: #dd9933;
}

.dashboard .dashboard_bottom .section_title {
  border-bottom: 1px solid #1c2b3e;
}

.dashboard .dashboard_bottom .section_title.title_orange {
  border-color: #dd9933;
}

.dashboard .dashboard_bottom .section_title.title_blue {
  border-color: #3c5f94;
}

.dashboard .dashboard_bottom .section_title.title_yellow {
  border-color: #dd9933;
}

.dashboard .dashboard_bottom .section_title.title_green {
  border-color: #3c5f94;
}

.dashboard .dashboard_bottom .recent_content .content_details h1 a {
  color: #1c2b3e;
}

.dashboard .dashboard_bottom .recent_content .content_details h1 a:hover {
  color: #3c5f94;
}

.sidebar aside h3 a {
  color: #1c2b3e;
}

.sidebar aside h3 a:hover {
  color: #dd9933;
}

.nav-links .nav-next a,.nav-links .nav-previous a {
  background-color: #dd9933;
}

.gforms_confirmation_message {
  border-bottom: 8px solid #3c5f94;
}

.highlight {
  border: 3px solid #dd9933;
}

.highlight.highlight_orange {
  border-color: #dd9933;
}

.highlight.highlight_blue {
  border-color: #1c2b3e;
}

.highlight.highlight_green {
  border-color: #3c5f94;
}

.highlight a:hover {
  text-decoration: underline;
}

form input[type=submit] {
  background: #dd9933;
}

form input[type=submit]:hover {
  background: #1c2b3e;
}

form input[type=submit].inactive {
  background-color: #dd9933;
}

form input[type=submit].button-orange {
  background-color: #dd9933;
}

form input[type=submit].button-orange:hover {
  background-color: #14a859;
}

.mp_wrapper table th,.mp_wrapper table thead {
  background-color: #3c5f94;
  border: 1px solid #1c2b3e;
  text-shadow: 1px 1px 0 #1c2b3e;
  border-bottom: 3px solid #1c2b3e;
}

.mepr-login-actions a[href$='action=newpassword'],.mepr-login-actions a[href$='action=forgot_password'],.mp_wrapper a[href$='action=newpassword'],.mp_wrapper a[href$='action=forgot_password'] {
  background: #dd9933;
}

.mepr-login-actions a[href$='action=newpassword']:hover,.mepr-login-actions a[href$='action=forgot_password']:hover,.mp_wrapper a[href$='action=newpassword']:hover,.mp_wrapper a[href$='action=forgot_password']:hover {
  background: #1c2b3e;
}

.mepr-login-actions a[href$='action=newpassword'].inactive,.mepr-login-actions a[href$='action=forgot_password'].inactive,.mp_wrapper a[href$='action=newpassword'].inactive,.mp_wrapper a[href$='action=forgot_password'].inactive {
  background-color: #dd9933;
}

.mepr-login-actions a[href$='action=newpassword'].button-orange,.mepr-login-actions a[href$='action=forgot_password'].button-orange,.mp_wrapper a[href$='action=newpassword'].button-orange,.mp_wrapper a[href$='action=forgot_password'].button-orange {
  background-color: #dd9933;
}

.mepr-login-actions a[href$='action=newpassword'].button-orange:hover,.mepr-login-actions a[href$='action=forgot_password'].button-orange:hover,.mp_wrapper a[href$='action=newpassword'].button-orange:hover,.mp_wrapper a[href$='action=forgot_password'].button-orange:hover {
  background-color: #14a859;
}

#mepr-member-account-wrapper input[type=submit],#mepr_loginform input[type=submit],.mepr-signup-form input[type=submit],.mp_wrapper form input[type=submit] {
  background: #dd9933;
}

#mepr-member-account-wrapper input[type=submit]:hover,#mepr_loginform input[type=submit]:hover,.mepr-signup-form input[type=submit]:hover,.mp_wrapper form input[type=submit]:hover {
  background: #1c2b3e;
}

#mepr-member-account-wrapper input[type=submit].inactive,#mepr_loginform input[type=submit].inactive,.mepr-signup-form input[type=submit].inactive,.mp_wrapper form input[type=submit].inactive {
  background-color: #dd9933;
}

#mepr-member-account-wrapper input[type=submit].button-orange,#mepr_loginform input[type=submit].button-orange,.mepr-signup-form input[type=submit].button-orange,.mp_wrapper form input[type=submit].button-orange {
  background-color: #dd9933;
}

#mepr-member-account-wrapper input[type=submit].button-orange:hover,#mepr_loginform input[type=submit].button-orange:hover,.mepr-signup-form input[type=submit].button-orange:hover,.mp_wrapper form input[type=submit].button-orange:hover {
  background-color: #14a859;
}

#mepr_loginform .mepr_price_cell,.mepr-signup-form .mepr_price_cell {
  color: #1c2b3e;
}

#mepr-member-account-wrapper #mepr-account-nav span.mepr-active-nav-tab a,.mp_wrapper #mepr-account-nav span.mepr-active-nav-tab a {
  background-color: #dd9933;
}

.gform_wrapper form input[type=submit] {
  background: #dd9933;
}

.gform_wrapper form input[type=submit]:hover {
  background: #1c2b3e;
}

.gform_wrapper form input[type=submit].inactive {
  background-color: #dd9933;
}

.gform_wrapper form input[type=submit].button-orange {
  background-color: #dd9933;
}

.gform_wrapper form input[type=submit].button-orange:hover {
  background-color: #14a859;
}

.mobile-nav {
  background-color: #1c2b3e;
}

#buddypress .comment-reply-link,#buddypress .generic-button a,#buddypress a.button,#buddypress button,#buddypress input[type=button],#buddypress input[type=reset],#buddypress input[type=submit],#buddypress ul.button-nav li a,a.bp-title-button {
  background: #dd9933;
}

#buddypress .comment-reply-link:hover,#buddypress .generic-button a:hover,#buddypress a.button:hover,#buddypress button:hover,#buddypress input[type=button]:hover,#buddypress input[type=reset]:hover,#buddypress input[type=submit]:hover,#buddypress ul.button-nav li a:hover,a.bp-title-button:hover {
  background: #1c2b3e;
}

#buddypress .comment-reply-link.inactive,#buddypress .generic-button a.inactive,#buddypress a.button.inactive,#buddypress button.inactive,#buddypress input[type=button].inactive,#buddypress input[type=reset].inactive,#buddypress input[type=submit].inactive,#buddypress ul.button-nav li a.inactive,a.bp-title-button.inactive {
  background-color: #dd9933;
}

#buddypress .comment-reply-link.button-orange,#buddypress .generic-button a.button-orange,#buddypress a.button.button-orange,#buddypress button.button-orange,#buddypress input[type=button].button-orange,#buddypress input[type=reset].button-orange,#buddypress input[type=submit].button-orange,#buddypress ul.button-nav li a.button-orange,a.bp-title-button.button-orange {
  background-color: #dd9933;
}

#buddypress .comment-reply-link.button-orange:hover,#buddypress .generic-button a.button-orange:hover,#buddypress a.button.button-orange:hover,#buddypress button.button-orange:hover,#buddypress input[type=button].button-orange:hover,#buddypress input[type=reset].button-orange:hover,#buddypress input[type=submit].button-orange:hover,#buddypress ul.button-nav li a.button-orange:hover,a.bp-title-button.button-orange:hover {
  background-color: #14a859;
}

.course-listing .course_completion {
  background-color: #dd9933;
}

.course-listing .course_completion.completed {
  background-color: #1c2b3e;
}

.lesson_downloads h2,.jumplinks h3 {
  background-color: #1c2b3e;
}

.lesson_downloads .download_links a span.download_type {
  background-color: #dd9933;
}

.lesson_downloads .download_links a:hover {
  color: #dd9933;
}

#course_lesson_box.course_downloads .download_type {
  color: #3c5f94;
}

#course_lesson_box ul.course_lesson_list li ul.sub-menu li a:hover {
  background-color: #dd9933;
}

#course_lesson_box ul.course_lesson_list li.menu-item-has-children > a {
  background-color: #3c5f94;
}


#nav_main.members-main-nav ul li {
  padding-left: 15px;
  padding-right: 15px;
}

#nav_main.members-main-nav ul li:first-child {
  padding-left: 0;
}
#nav_main.members-main-nav ul li:last-child {
  padding-right: 0;
}
#nav_main.members-main-nav ul#menu-main-menu li a {
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap;
}
.access_button_placeholder {
    font-size: 19px;
    text-align: center;
    color: #bbbaba;
    height: 38px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
#header .inner {
  position: relative;
display: flex;
flex-direction: row;
justify-content: flex-end;
}

body.page-template-my_coaching #content {

  display: flex; flex-direction:column;align-items: center;
}
#mr_container a,
#mr_container {
  font-style: normal;
  font-family: proxima-nova, sans-serif !important;;
}
.pp-section__wrapper.secondary-bg-color {
  margin-left: 22px;
  margin-right: 22px;
}

#mr_container .primary-bg-color, #mr_container .mr_subpanel_header {
    background-color: #273156;
}

#mr_container .pp-section__div {
    padding: 17px 12px 13px;
    border-radius: 4px;
    background-color: #fff;
}

.page-id-38636 .page_title .inner h1 {
    margin-left: 22px;
}

.fancybox-slide--iframe .fancybox-content .fancybox-iframe {
  position:  absolute;
}

.fancybox-slide--iframe .fancybox-content {
    background: #fff;
    height: 0;
    margin-bottom: 44px;
    padding-bottom: 56.5%;
}

.gform_wrapper form .gfield {
   width: 100%;
}